html, body { height: 100%; }
html { font-size: 62.5%; } /* set root font size */
body { min-height: 100%; font-size: 14px; font-family: 'Source Sans Pro', 'Helvetica Neue', sans-serif; color: #333333; background-color: #ffffff; }

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* structure */
.section-container {
	min-width: 700px;
	width: 85%;
	margin: 0 auto;
}

/* global styles */

/* buttons */
a.plaxo-button,
button.plaxo-button {
	display: inline-block;
	color: #ffffff;
	cursor: pointer;
	font-family: 'Source Sans Pro', 'Helvetica Neue', sans-serif;
	font-size: 21px;
	font-weight: 400;
	padding: 0.5em 1em;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	background-color: #FE6700;
}
a.plaxo-button:hover,
a.plaxo-button:active,
button.plaxo-button:hover,
button.plaxo-button:active {
	background-color: #FE6700;
}
a.plaxo-button > .sup,
button.plaxo-button > .sup {
	vertical-align: super;
	font-size: 14px;
}
a.plaxo-button {
	text-decoration: none;
}

/* divider */
.shadow-top:before,
.shadow-top::before {
	-background: url("/m/plaxo/img/shared/divider.png") center top no-repeat;
	content: "";
	width: 100%;
	height: 11px;
	display: block;
}

/* ---------------- */
/* header */
/* ---------------- */
header {
	padding-top: 1.5em;
	padding-bottom: 2em;
	-background-color: #f7f7f7;
	border-bottom: 3px solid #414f5c;
}
header.signinHeader {
  background-color: #ffffff;
}
header .logo {
	display: inline-block;
	background: url('/m/plaxo/img/shared/logo-plaxo.png') 0 center no-repeat;
	height: 35px;
	width: 119px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (-o-min-device-pixel-ratio: 3/2),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5) {
		header .logo { background: url('/m/plaxo/img/shared/logo-plaxo@2x.png') 0 center no-repeat; background-size: 119px 35px;}
}
nav {
	display: inline-block;
	position: relative;
	vertical-align: top;
}
nav > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
nav > ul > li {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
	line-height: 30px;
	background: url('/m/plaxo/img/shared/nav-bracket.png') center right no-repeat;
}
header.signinHeader nav > ul > li {
  font-size: 14px;
  font-family: 'Source Sans Pro', 'Helvetica Neue', sans-serif;
  color: #333333;
}
nav > ul > li .dropdown-arrow {
	display: inline-block;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #999999;
	width: 6px;
	height: 6px;
	margin-left: 5px;
}
nav > ul > li:last-child {
	background: none;
}
nav > ul > li a {
	text-decoration: none;
	color: #666;
	font-weight: 200;
}
nav > ul > li a:hover {
	text-decoration: none;
}
nav > ul > li > .dropdown {
	display: none;
	position: absolute;
	top: 50px;
	z-index: 1;
}
nav > ul > li > .dropdown .nav-carat {
	display: block;
	width: 26px;
	height: 26px;
	position: absolute;
	top: -24px;
	left: 50px;
	border-left: 13px solid transparent;
	border-right: 13px solid transparent;
	border-bottom: 13px solid #dcdadb;
	-background: url("/m/plaxo/img/shared/nav-carat.png") center center no-repeat;
}
nav > ul > li > .dropdown .nav-carat::after {
  content:'';
	display: block;
	width: 0px;
	height: 0px;
	position: absolute;
	top: 16px;
	left: -11px;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	border-bottom: 11px solid #f0f0f0;
}
nav > ul > li > .dropdown > ul {
	background: #f0f0f0;
	border: 2px solid #dcdadb;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 450px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;F
	border-radius: 2px;
}
nav > ul > li > .dropdown > ul > li {
	display: inline-block;
	width: 49.6%;
	font-family: 'Helvetica Neue';
}
nav > ul > li > .dropdown > ul > li > a {
	color: #333333;
	font-weight: 600;
	text-decoration: none;
	display: block;
	width: 100%;
	padding: 10px 10px 10px 64px;
}
nav > ul > li > .dropdown > ul > li > a:hover,F
nav > ul > li > .dropdown > ul > li > a:active {
	color: #3bacfa;
}
nav > ul > li > .dropdown > ul > li > a > em {
	display: block;
	color: #797979;
	font-style: normal;
	font-size: 0.9em;
	font-weight: 200;
	line-height: 1.1em;
}
nav > ul > li > .dropdown > ul > li {
	background-position: left 20px center;
	background-repeat: no-repeat;
}
nav > ul > li > .dropdown li.plaxo-basic {
	background-image: url("/m/plaxo/img/shared/nav-PlaxoBasic.png");
}
nav > ul > li > .dropdown li.plaxo-sync {
	background-image: url("/m/plaxo/img/shared/nav-PlaxoSync.png");
}
nav > ul > li > .dropdown li.plaxo-pro {
	background-image: url("/m/plaxo/img/shared/nav-PlaxoPro.png");
}
nav > ul > li > .dropdown li.plaxo-preferred {
	background-image: url("/m/plaxo/img/shared/nav-PlaxoPreferred.png");
}
nav > ul > li > .dropdown li.plaxo-ecards {
	background-image: url("/m/plaxo/img/shared/nav-Plaxo-eCards.png");
}
nav > ul > li > .dropdown li.product-comparison {
	background-image: url("/m/plaxo/img/shared/nav-ProductComp.png");
}

nav > ul > li > .dropdown li.about-plaxo {
	background-image: url("/m/plaxo/img/shared/nav-AboutPlaxo.png");
}
nav > ul > li > .dropdown li.contact-us {
	background-image: url("/m/plaxo/img/shared/nav-ContactUs.png");
}
nav > ul > li > .dropdown li.plaxo-blog {
	background-image: url("/m/plaxo/img/shared/nav-PlaxoBlog.png");
}
nav > ul > li > .dropdown li.about-plaxo > a > em {
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (-o-min-device-pixel-ratio: 3/2),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5) {
    nav > ul > li > .dropdown li.plaxo-basic {
    	background-image: url("/m/plaxo/img/shared/nav-PlaxoBasic@2x.png");
    	background-size: 37px 34px;
    }
    nav > ul > li > .dropdown li.plaxo-sync {
    	background-image: url("/m/plaxo/img/shared/nav-PlaxoSync@2x.png");
    	background-size: 37px 38px;
    }
    nav > ul > li > .dropdown li.plaxo-pro {
    	background-image: url("/m/plaxo/img/shared/nav-PlaxoPro@2x.png");
    	background-size: 38px 29px;
    }
    nav > ul > li > .dropdown li.plaxo-preferred {
    	background-image: url("/m/plaxo/img/shared/nav-PlaxoPreferred@2x.png");
    	background-size: 31px 38px;
    }
    nav > ul > li > .dropdown li.plaxo-ecards {
	    background-image: url("/m/plaxo/img/shared/nav-Plaxo-eCards@2x.png");
    	background-size: 28px 34px;
    }
    nav > ul > li > .dropdown li.product-comparison {
    	background-image: url("/m/plaxo/img/shared/nav-ProductComp@2x.png");
    	background-size: 34px 30px;
    }

    nav > ul > li > .dropdown li.about-plaxo {
    	background-image: url("/m/plaxo/img/shared/nav-AboutPlaxo@2x.png");
    	background-size: 36px 27px;
    }
    nav > ul > li > .dropdown li.contact-us {
    	background-image: url("/m/plaxo/img/shared/nav-ContactUs@2x.png");
    	background-size: 29px 29px;
    }
    nav > ul > li > .dropdown li.plaxo-blog {
    	background-image: url("/m/plaxo/img/shared/nav-PlaxoBlog@2x.png");
    	background-size: 31px 35px;
    }
}

header .group-login {
	float: right;
}
header .group-login a.signin{
	color: #666;
	display: inline-block;
	font-weight: 400;
	text-decoration: none;
	margin-right: 15px;
}
header .group-login .select-container {
  display: none;
	-display: inline-block;
	margin-right: 15px;
	padding-right: 15px;
	line-height: 30px;
	background: url('/m/plaxo/img/shared/nav-bracket.png') center right no-repeat;
}
header .group-login .select-container select {
	
}

header .signup-button {
	padding: 0.4em 1.1em;
	font-size: 14px;
	font-weight: 400;
}
header .signup-button:hover {
  background-color: #FE6700;
}

/* ---------------- */
/* splash */
/* ---------------- */
section.splash { /* to fix */
	text-align: center;
	min-height: 450px;
	background: #f7f7f7 url('/m/plaxo/img/shared/shadow-banner.png') repeat-x bottom;
}
section.splash h1 {
	font-size: 3.9em;
	font-weight: 100;
	color: #37aef3;
	margin: 0;
}
section.splash h2 {
	font-weight: 300;
	font-size: 24px;
	color: #666;
	margin: 0;
}
section.splash h3 {
	color: #777;
	font-style: italic;
	font-size: 20px;
	font-weight: 200;
	margin-top: 80px;
	margin-bottom: 0px;
}
section.splash .hero-img {
	margin: 40px;
}
section.splash input[type=email] {
	font-size: 20px;
	font-weight: 200;
	padding: 12px 4px 12px 10px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	border: 1px solid #ccc;
	width: 400px;
}
section.splash .signup-button {
	background-color: #3bacfa;
	border: 1px solid #cccccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-left: -6px;
	padding: 11px 1.2em;
	font-size: 20px;
	font-weight: 200;
	line-height: 27px;
}
section.splash .signup-button:hover,
section.splash .signup-button:active {
	background-color: #89cdfc;
}

/* ---------------- */
/* sections */
/* ---------------- */
section.body-section {
	background-color: #ffffff;
	height: 480px;
	border-top: 1px solid #eeeeee;
}
section.body-section .section-container {
	height: 100%;
	/*position: relative;*/
}
section.body-section h3 {
	font-size: 2.8em;
	font-weight: 200;
	line-height: 1.2em;
	color: #37aef3;
	margin: 0;
}
section.body-section .product-button {
	width: 190px;
}
section.body-section p {
	color: #666;
	font-weight: 300;
	font-size: 16px;
}
section.body-section a {
	margin-top: 40px;
}

/* slider sections */
section.body-section .slider > ul > li {
	height: 480px;
}
/* static sections */
section.body-section {}
section.body-section.section-one {
	background-color: #ffffff;
}
section.body-section.section-one .slide-padding {
	width: 320px;
	position: relative;
	top: 100px;
	left: 100px;
}
section.body-section.section-one .s1 {
	background: url("/img/v3/home/pic-plaxoBasic.png") no-repeat;
	background-position: right 60px center;
}
section.body-section.section-one .s2 {
	background: url("/img/v3/home/pic-plaxoBasic2.png") no-repeat;
	background-position: right 60px center;
}
section.body-section.section-one .s3 {
	background: url("/img/v3/home/pic-plaxoBasic3.png") no-repeat;
	background-position: right 60px center;
}

section.body-section.section-two {
	background-color: #f7f7f7;
}
section.body-section.section-two .content {
	width: 460px;
	position: relative;
	top: 100px;
	left: 520px;
}
section.body-section.section-two .section-container {
	background: url("/img/v3/home/pic-plaxoSync.png") no-repeat;
	background-position: left 40px center;
}

section.body-section.section-three {
	background-color: #ffffff;
}
section.body-section.section-three .slide-padding {
	width: 360px;
	position: relative;
	top: 100px;
	left: 100px;
}
section.body-section.section-three .s1 {
	background: url("/img/v3/home/pic-plaxoPro.png") no-repeat;
	background-position: right 60px center;
}
section.body-section.section-three .s2 {
	background: url("/img/v3/home/pic-plaxoPro2.png") no-repeat;
	background-position: right 60px center;
}
section.body-section.section-three .s3 {
	background: url("/img/v3/home/pic-plaxoPro3.png") no-repeat;
	background-position: right 60px center;
}

section.body-section.section-four {
	background-color: #f7f7f7;
}

section.body-section.section-four .content {
	width: 410px;
	position: relative;
	top: 80px;
	left: 520px;
}
section.body-section.section-four .section-container {
	background: url("/img/v3/home/pic-plaxoPreferred.png") no-repeat;
	background-position: left 80px center;
}

/* ---------------- */
/* footer */
/* ---------------- */
footer {
	border-top: 1px solid #eeeeee;
	background-color: #ffffff;
}
footer .section-container {
	padding: 15px 0 30px 0;
}
footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
footer ul li {
	display: inline;
}
footer ul li a {
	text-decoration: none;
	color: #888888;
	font-size: 1em;
	font-weight: 200;
}
footer ul.group-actions {
	float: left;
}
footer ul.group-policies {
	float: right;
}
footer ul.group-actions li {
	margin-right: 20px;
}
footer ul.group-policies li {
	margin-left: 20px;
}
footer ul.group-social {
	clear: both;
	margin: 40px 0 0 0;
}
footer ul.group-social li {
	margin-right: 14px;
}
footer ul.group-social li a {
  display: inline-block;
  width: 32px;
  height: 32px;
}
footer ul.group-social li a.facebook {
  background: url('/img/v3/home/icon-facebook.png') 0 0 no-repeat;
}
footer ul.group-social li a.twitter {
  background: url('/img/v3/home/icon-twitter.png') 0 0 no-repeat;
}
footer ul.group-social li a.youtube {
  background: url('/img/v3/home/icon-youtube.png') 0 0 no-repeat;
}
footer ul.group-social li a.googlechat {
  background: url('/img/v3/home/icon-googlechat.png') 0 0 no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (-o-min-device-pixel-ratio: 3/2),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5) {
    footer ul.group-social li a.facebook {
      background: url('/img/v3/home/icon-facebook@2x.png') 0 0 no-repeat;
      background-size: 28px 28px;
    }
    footer ul.group-social li a.twitter {
      background: url('/img/v3/home/icon-twitter@2x.png') 0 0 no-repeat;
      background-size: 32px 26px;
    }
    footer ul.group-social li a.youtube {
      background: url('/img/v3/home/icon-youtube@2x.png') 0 0 no-repeat;
      background-size: 27px 32px;
    }
    footer ul.group-social li a.googlechat {
      background: url('/img/v3/home/icon-googlechat@2x.png') 0 0 no-repeat;
      background-size: 29px 28px;
    }
}

/* ---------------- */
/* slider */
/* ---------------- */
.slider {
	position: relative;
	overflow: auto;
}
.slider ul {
	padding: 0;
}
.slider ul li {
	float: left;
	list-style: none;
	position: relative;
}
/* slider dots */
.slider .dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
	padding: 0;
	text-align: center;
}
.slider .dots li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 4px;
	text-indent: -999em;
	background-color: #cccccc;
	border: 1px solid #a1a1a1;
	border-radius: 9px;
	cursor: pointer;
	opacity: .4;
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
.slider .dots li.active {
	background-color: #59aae6;
	opacity: 1;
}
.slider .dot {
	-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
}
/* slider - arrows */
.slider .arrow {
	position: absolute;
	top: 50%;
	cursor: pointer;
	background: url('/img/v3/home/arrow-left.png') 0 0 no-repeat;
	width: 20px;
	height: 32px;
	text-indent: -999em;
}
.slider .arrow.prev {
	left: 0;
	background: url('/img/v3/home/arrow-left.png') 0 0 no-repeat;
}
.slider .arrow.next {
	right: 0;
	background: url('/img/v3/home/arrow-right.png') 0 0 no-repeat;
}


/** 404 page **/
body.page-not-found section.body-section {
  background: #f8f8f8;
  height: auto;
  padding: 2em;
}
body.page-not-found section.body-section .section-container {
	background: url('/img/v3/home/icon-404.png') 90% 50% no-repeat #ffffff;
	border: 1px solid #d2d2d2;
	padding: 0 2em;
}
body.page-not-found section.body-section .section-container h1 {
  padding-bottom: 0.3em;
  border-bottom: 1px solid #ededed;
}
body.page-not-found section.body-section .section-container aside {
  margin: 1em 12em 1em 6em;
}
body.page-not-found section.body-section .section-container h3 {
  font-size: 1.2em;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 1em;
	color: #000000;
}
body.page-not-found section.body-section .section-container .suggest-actions {
  margin: 2em 5em;
}
body.page-not-found section.body-section .section-container .suggest-actions ul {
  -list-style: none;
  margin: 0;
  padding: 0.5em 1em;
}
body.page-not-found section.body-section .section-container .suggest-actions li { 
  margin: 1em 0;
  text-indent: 0em;
}
-body.page-not-found section.body-section .section-container .suggest-actions li:before {
  content: "•";
  color: #71b5f6;
  text-size: 1em;
}
body.page-not-found section.body-section .section-container .suggest-actions a {
	color: #71b5f6;
	text-decoration: none;
}


/** lostPassword and resetPassword **/
body.page-lost-password section.body-section {
  background: #f8f8f8;
  height: auto;
  padding: 2em;
}
body.page-lost-password section.body-section .section-container {
	background-color: #ffffff;
	border: 1px solid #d2d2d2;
	padding: 0 2em;
	height: auto;
}
body.page-lost-password section.body-section .section-container h1 {
  padding-bottom: 0.3em;
  border-bottom: 1px solid #ededed;
}
body.page-lost-password section.body-section .section-container aside {
  margin: 1em 12em 2em 6em;
}
body.page-lost-password section.body-section .section-container h3 {
  font-size: 1.2em;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 1em;
	color: #000000;
}
body.page-lost-password section.body-section .section-container form label {
  display: block;
	font-size: 1.1em;
	margin-top: 1em;
}
body.page-lost-password section.body-section .section-container form input[type=email],
body.page-lost-password section.body-section .section-container form input[type=password] {
  display: block;
  width: 300px;
	height: 2.4em;
	margin-bottom: 1em;
	border: 1px solid #cccccc;
}
body.page-lost-password section.body-section .section-container form button[type=submit] {
  font-size: 1em;
}
body.page-lost-password section.body-section .section-container a {
  color: #3bacfa;
  text-decoration: none;
}
body.page-lost-password section.body-section .section-container .errorWrapper {
  margin: 1em 0;
  -background: #EF4F2D url('/img/auth/bg_error.png') 0 0 repeat;
  color: #EF4F2D;
  font-size: 1em;
  font-weight: 600;
}
@media only screen and (min-height: 700px) {
  body.page-lost-password section.body-section {
    height: 80%;
  }
  body.page-lost-password footer {
    position: absolute;
  	bottom: 0;
  	left: 0;
  	width: 100%;
  }
}
@media only screen and (max-width: 640px) {
  body.page-lost-password section.body-section .section-container aside { margin: 1em;}
}

/** delete account **/
body.page-delete-account section.body-section {
  background: #f8f8f8;
  height: auto;
  padding: 2em;
}
body.page-delete-account section.body-section .section-container {
        background-color: #ffffff;
        border: 1px solid #d2d2d2;
        padding: 0 2em;
        height: auto;
}
body.page-delete-account section.body-section .section-container .header {
  border-bottom: 1px solid #ededed;
  font-family: "Verdana", sans-serif;
  font-size: 2em;
  padding:0.8em 0 0.3em;
}

body.page-delete-account section.body-section .section-container .reminder {
  border-bottom: 1px solid #ededed;
  margin-bottom: 3px;
  padding: 1em 0 1em;
  color: #000;
  font-weight: bold;
}

body.page-delete-account section.body-section .section-container .infobox{
  background-color:#ffcc00;
  padding: 1.5em 1em 1em;
}

body.page-delete-account section.body-section .section-container .subHeader{
  font-weight: bold;
  margin-top: 0.25em;
  padding: 1em 0.5em 0.5em;
}

body.page-delete-account section.body-section .section-container .deleteSubHeader{
  border-top: 0.1em solid #ededed;
}

body.page-delete-account section.body-section .section-container aside ul li{
  margin-left:-2em;
}

body.page-delete-account section.body-section .section-container aside {
  margin: 1em 4em 2em 5em;
}

body.page-delete-account section.body-section .section-container h3 {
  font-size: 1.2em;
        font-weight: 400;
        margin-top: 0;
        margin-bottom: 1em;
        color: #000000;
}

body.page-delete-account section.body-section .section-container form label {
  display: block;
        font-size: 1.1em;
        margin-top: 1em;
}

body.page-delete-account section.body-section .section-container form input[type=email],
body.page-delete-account section.body-section .section-container form input[type=password] {
  display: block;
  width: 30em;
        height: 2.4em;
        margin-bottom: 1em;
        border: 0.1em solid #cccccc;
}

body.page-delete-account section.body-section .section-container button {
  font-size: 1em;
}

body.page-delete-account section.body-section .section-container a {
  color: #3bacfa;
  text-decoration: none;
}


body.page-delete-account section.body-section .section-container .errorWrapper {
  margin: 1em 0;
  -background: #EF4F2D url('/img/auth/bg_error.png') 0 0 repeat;
  color: #EF4F2D;
  font-size: 1em;
  font-weight: 600;
}
@media only screen and (min-height: 80em) {
  body.page-delete-account section.body-section {
    height: 100%;
  }
  body.page-delete-account footer {
    position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
  }
}
@media only screen and (max-width: 64em) {
  body.page-delete-account section.body-section .section-container aside { margin: 1em;}
}

body.page-delete-account section.body-section .section-container aside .buttonDiv {
  padding:1em 1.5em 2em;
  border-bottom: 1px solid #ededed;
}

body.page-delete-account section.body-section .section-container aside .plaxo-button{
  height: 2em;
  width:10em;
  padding:0;
  margin-right:0.5em;
  border-radius:2px;
}


/* delete account confirmation */

body.page-delete-account-confirmation section.body-section {
  background: #f8f8f8;
  height: auto;
  padding: 2em;
}
body.page-delete-account-confirmation section.body-section .section-container {
        background-color: #ffffff;
        border: 1px solid #d2d2d2;
        padding: 0 2em;
        height: 500px;
}
body.page-delete-account-confirmation section.body-section .section-container aside {
  margin: 1em 4em 2em 5em;
}

body.page-delete-account-confirmation section.body-section .section-container h3 {
  font-size: 1.2em;
        font-weight: 400;
        margin-top: 0;
        margin-bottom: 1em;
        color: #000000;
}
body.page-delete-account-confirmation section.body-section .section-container aside {
  margin: 1em 6em 2em 10em;
}

body.page-delete-account-confirmation section.body-section .section-container h3 {
  font-size: 1.2em;
        font-weight: 400;
        margin-top: 0;
        margin-bottom: 1em;
        color: #000000;
}

body.page-delete-account-confirmation section.body-section .section-container .header {
  border-bottom: 1px solid #ededed;
  font-family: "Verdana", sans-serif;
  font-size: 2em;
  padding:0.8em 0 0.3em;
}
body.page-delete-account-confirmation section.body-section .section-container a {
  color: #3bacfa;
  text-decoration: none;
}
@media only screen and (min-height: 50em) {
  body.page-delete-account-confirmation section.body-section {
    height: 80%;
  }
  body.page-delete-account-confirmation footer {
    position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
  }
}
@media only screen and (max-width: 64em) {
  body.page-delete-account-confirmation section.body-section .section-container aside { margin: 1em;}
}

body.page-delete-account-confirmation section.body-section .section-container .subHeader{
  font-weight: bold;
  margin-top: 0.25em;
  padding: 1em 0.5em 0.5em;
  font-size: 1.2em;
}
body.page-delete-account-confirmation section.body-section .section-container .reminder {
  margin-bottom: 3px;
  margin-top: 10px;
  padding: 1em 1.5em 1em;
  color: #555;
}

body.page-delete-account-confirmation section.body-section .section-container .reminder .linkDiv {
  margin-top: 1em;
}

